
.login, .register {
  display: none;
}

div.rmid__login-account {
  margin-top: 4rem;
  padding: 15px 15px 5px;
  border: solid 10px #D9D9D9;
  border-radius: 0px;

  h2 {
    margin: 0;
    margin-bottom: 1rem;
  }

  .rmid__login-account-section {
    margin-bottom: 2rem;
    font-size: 16px;

    .rmid__login-account-section__row {
      /*
      display: flex;
      justify-content: flex-start;
      flex-wrap: wrap;
      */

      .rmid__login-account-section__row__col-th {
        margin-top: 10px;
        &::after{
          content: ":\00A0\00A0";
        }
      }
      .rmid__login-account-section__row__col-td {
        white-space: pre-wrap;
      }
    }
  }

  p {
    text-align: center;
  }
}
